package space;

import util.MP3;
import world.GameObject;

public class GameMaster extends GameObject {
	
	MP3 music = new MP3("/audio/BGM/Tokusentai.mp3");
	
	public GameMaster() {
		music.play();
	}
	
	public void update() {
		
	}
}